/*     1196625 : 공백      */
.solid_line__1196625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__1196625__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1196625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1196625__ {height:20px}
}

/*     1196365 : 타이틀 텍스트      */
.title__1196365__ {font-size:0}
.title__1196365__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:20px;font-weight:bold;color:#964a3c;letter-spacing:-.03em;line-height:1.4em;
}
.title__1196365__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1196365__.style_top p {padding-top:10px}
.title__1196365__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1196365__.style_right p {padding-right:14px}
.title__1196365__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1196365__.style_bottom p {padding-bottom:12px}
.title__1196365__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1196365__.style_left p {padding-left:14px}
.title__1196365__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1196365__.style_circle1 p {padding-left:18px}
.title__1196365__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1196365__.style_circle2 p {padding-left:18px}
.title__1196365__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1196365__ p {font-size:32px}
	.title__1196365__.style_top p:before {width:32px}
	.title__1196365__.style_right p:before {height:32px}
	.title__1196365__.style_bottom p:before {width:32px}
	.title__1196365__.style_left p:before {height:32px}
}

/*     1196375 : 실선      */
.solid_line__1196375__ {display:block;position:relative;width:7%;height:30px; margin:0 auto;}
.solid_line__1196375__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #964a3c}

.solid_line__1196375__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1196375__ {height:20px}
}

/*     1196385 : BLANK 컨텐츠      */
.blank__1196385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__1196385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1196385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1196385__ {height:15px}
}

/*     1196395 : 장문 텍스트      */
.textarea__1196395__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1196395__ p {font-size:15px}
}

/*     1196405 : BLANK 컨텐츠      */
.blank__1196405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1196405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1196405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1196405__ {height:10px}
}

/*     1196415 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1196415__ .inline_block__1196415__ {display:inline-block;vertical-align:top; background:#e2eeff; padding:10px 30px;}
.text_wrap__1196415__ .inline_block__1196415__ .inner__1196415__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__1196415__ .inline_block__1196415__ .inner__1196415__ .icon__1196415__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top}
.text_wrap__1196415__ .inline_block__1196415__ .inner__1196415__ .icon__1196415__:before {content:'\e614';font-family:"icomoon_text_list"}
.text_wrap__1196415__ .inline_block__1196415__ .inner__1196415__ .text__1196415__ { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__1196415__.s_size_75 .inline_block__1196415__ .inner__1196415__ .icon__1196415__ {padding-right:.5em;font-size:.75em}
.text_wrap__1196415__.s_size_100 .inline_block__1196415__ .inner__1196415__ .icon__1196415__ {padding-right:.5em;font-size:1em}
.text_wrap__1196415__.s_size_150 .inline_block__1196415__ .inner__1196415__ .icon__1196415__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1196415__.s_size_200 .inline_block__1196415__ .inner__1196415__ .icon__1196415__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1196415__.s_size_250 .inline_block__1196415__ .inner__1196415__ .icon__1196415__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1196415__ .inline_block__1196415__ .inner__1196415__ {font-size:32px}
}

/*     1196425 : BLANK 컨텐츠      */
.blank__1196425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1196425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1196425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1196425__ {height:10px}
}

/*     1196435 : 장문 텍스트      */
.textarea__1196435__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1196435__ p {font-size:15px}
}

/*     1196445 : BLANK 컨텐츠      */
.blank__1196445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1196445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1196445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1196445__ {height:10px}
}

/*     1196455 : 버튼      */
.button__1196455__ {font-size:0}
.button__1196455__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #964a3c;border-radius:0px;background:#964a3c;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1196455__.style_line a {background:transparent;color:#964a3c}

@media all and (min-width:1024px){
	.button__1196455__ a {font-size:15px}
}

/*     1213615 : 공백      */
.solid_line__1213615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__1213615__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1213615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1213615__ {height:20px}
}

/*     1196465 : 타이틀 텍스트      */
.title__1196465__ {font-size:0}
.title__1196465__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:20px;font-weight:bold;color:#964a3c;letter-spacing:-.03em;line-height:1.4em;
}
.title__1196465__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1196465__.style_top p {padding-top:10px}
.title__1196465__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1196465__.style_right p {padding-right:14px}
.title__1196465__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1196465__.style_bottom p {padding-bottom:12px}
.title__1196465__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1196465__.style_left p {padding-left:14px}
.title__1196465__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1196465__.style_circle1 p {padding-left:18px}
.title__1196465__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1196465__.style_circle2 p {padding-left:18px}
.title__1196465__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1196465__ p {font-size:32px}
	.title__1196465__.style_top p:before {width:32px}
	.title__1196465__.style_right p:before {height:32px}
	.title__1196465__.style_bottom p:before {width:32px}
	.title__1196465__.style_left p:before {height:32px}
}

/*     1196475 : 실선      */
.solid_line__1196475__ {display:block;position:relative;width:7%;height:30px; margin:0 auto;}
.solid_line__1196475__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #964a3c}

.solid_line__1196475__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1196475__ {height:20px}
}

/*     1213605 : 표 2.0      */
.table__1213605__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1213605__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #964a3c}
.table__1213605__ * {box-sizing:border-box}
.table__1213605__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#964a3c;table-layout:auto;
}
.table__1213605__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1213605__ td.empty__1213605__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1213605__ > .table_inner {width:400px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1213605__ > .table_inner {width:470px}
}

@media all and (min-width:1024px){
	.table__1213605__ > .table_inner {width:470px}
}

/*     1196485 : BLANK 컨텐츠      */
.blank__1196485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__1196485__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1196485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1196485__ {height:15px}
}

/*     1196505 : 장문 텍스트      */
.textarea__1196505__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1196505__ p {font-size:15px}
}

/*     1196515 : 실선      */
.solid_line__1196515__ {display:block;position:relative;width:100%;height:20px}
.solid_line__1196515__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1196515__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1196515__ {height:20px}
}

/*     1196525 : 지도 (주소 직접 입력)      */
.map__1196525__ iframe {width:100%;vertical-align:top}
.map__1196525__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__1196525__ .build_preview__1196525__ {display:table;width:100%}
.map__1196525__ .build_preview__1196525__ .inner__1196525__ {display:table-cell;height:500px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__1196525__ .build_preview__1196525__ .inner__1196525__ .subject__1196525__ {display:block;font-size:16px;font-weight:bold}
.map__1196525__ .build_preview__1196525__ .inner__1196525__ .exp_text__1196525__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__1196525__ iframe {height:200px  !important}
	.map__1196525__ .build_preview__1196525__ .inner__1196525__ {height:200px}
}

/*     1196535 : 셀 설정      */
.cell_option__1196535__ {display:table;width:100%}
.cell_option__1196535__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__1196535__ {padding:10px;}
}

@media (min-width:768px){
	.col__1196535__ {padding-left:80px;}
}

/*     1196545 : 공백      */
.solid_line__1196545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:110px}
.solid_line__1196545__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1196545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1196545__ {height:10px}
}

/*     1196555 : 타이틀 텍스트      */
.title__1196555__ {font-size:0}
.title__1196555__ p { font-family: 'Noto Sans KR', sans-serif;
	display:inline-block;position:relative;margin:0;padding:0; word-break:keep-all;
	font-size:20px;font-weight:bold;color:#964a3c;letter-spacing:-.03em;line-height:1.4em;
}
.title__1196555__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1196555__.style_top p {padding-top:10px}
.title__1196555__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1196555__.style_right p {padding-right:14px}
.title__1196555__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1196555__.style_bottom p {padding-bottom:12px}
.title__1196555__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1196555__.style_left p {padding-left:14px}
.title__1196555__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1196555__.style_circle1 p {padding-left:18px}
.title__1196555__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1196555__.style_circle2 p {padding-left:18px}
.title__1196555__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1196555__ p {font-size:40px}
	.title__1196555__.style_top p:before {width:40px}
	.title__1196555__.style_right p:before {height:40px}
	.title__1196555__.style_bottom p:before {width:40px}
	.title__1196555__.style_left p:before {height:40px}
}

/*     1196565 : 공백      */
.solid_line__1196565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__1196565__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1196565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1196565__ {height:20px}
}

/*     1196575 : 제목&내용 가로형      */
.text_horizontal__1196575__ .title__1196575__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#964a3c;line-height:1.5em;letter-spacing:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
}
.text_horizontal__1196575__ .text__1196575__ {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1196575__:after {content:'';display:block;clear:both}
	.text_horizontal__1196575__ .title__1196575__ {box-sizing:border-box;float:left;margin:0;min-width:50px;padding-right:20px}
	.text_horizontal__1196575__ .text__1196575__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1196575__ .title__1196575__ {font-size:20px}
	.text_horizontal__1196575__ .text__1196575__ {font-size:20px}
}

/*     1196585 : 제목&내용 가로형      */
.text_horizontal__1196585__ .title__1196585__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#964a3c;line-height:1.5em;letter-spacing:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
}
.text_horizontal__1196585__ .text__1196585__ {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1196585__:after {content:'';display:block;clear:both}
	.text_horizontal__1196585__ .title__1196585__ {box-sizing:border-box;float:left;margin:0;min-width:50px;padding-right:20px}
	.text_horizontal__1196585__ .text__1196585__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1196585__ .title__1196585__ {font-size:20px}
	.text_horizontal__1196585__ .text__1196585__ {font-size:20px}
}

/*     1196595 : 제목&내용 가로형      */
.text_horizontal__1196595__ .title__1196595__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#964a3c;line-height:1.5em;letter-spacing:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
}
.text_horizontal__1196595__ .text__1196595__ {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1196595__:after {content:'';display:block;clear:both}
	.text_horizontal__1196595__ .title__1196595__ {box-sizing:border-box;float:left;margin:0;min-width:50px;padding-right:20px}
	.text_horizontal__1196595__ .text__1196595__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1196595__ .title__1196595__ {font-size:20px}
	.text_horizontal__1196595__ .text__1196595__ {font-size:20px}
}

/*     1196605 : 제목&내용 가로형      */
.text_horizontal__1196605__ .title__1196605__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#964a3c;line-height:1.5em;letter-spacing:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
}
.text_horizontal__1196605__ .text__1196605__ {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1196605__:after {content:'';display:block;clear:both}
	.text_horizontal__1196605__ .title__1196605__ {box-sizing:border-box;float:left;margin:0;min-width:50px;padding-right:20px}
	.text_horizontal__1196605__ .text__1196605__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1196605__ .title__1196605__ {font-size:20px}
	.text_horizontal__1196605__ .text__1196605__ {font-size:20px}
}

